@charset "utf-8";
/* CSS Document */

.zt_banner{ position:relative; width:100%; height:762px; overflow:hidden; z-index:1;}
.zt_banner img{ display:block; position:absolute; top:0; left:50%; margin-left:-960px;}

.ban_bot{ position:absolute; bottom:0; left:0; z-index:99; background:url(../images/bgpng.png) repeat; width:100%; height:50px;}
.gonggao{ width:1200px; margin:0 auto;}
.gonggao h2{ text-align:center; font-size:14px; color:#fff; float:left; position:relative; z-index:2; line-height:48px; font-family: "微软雅黑";}
#scrollDiv{width:435px;height:25px;line-height:25px;overflow:hidden; float:left; margin-top:12px;}
#scrollDiv li{height:25px;padding-left:10px;}
#scrollDiv li a{ color:#fff; font-size:12px; float:left; width:63%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
#scrollDiv li span{ float:right; color:#fff; *margin-top:-25px;}
.idx1 div{ width:24.85%; color:#fff; margin-right:0.2%;}
.idx1{ margin-top:2px;}
.idx1 div img{ max-width:100%;}
.idx1 div:hover{ opacity:0.9;}
.idx1 div.idx1-4{ margin-right:0;}

.cooperation{ width:1200px; margin:0 auto; padding:65px 0 52px;}
.title{ text-align:center; color:#4a4a4a; font-size:16px;}
.title h1{ font-size:30px; color:#3b3b3b; font-weight:bold; margin-bottom:25px;}
.title h3{ font-size:16px;}
.title h3 a{ color:#4a4a4a; margin:0 15px;}
.title h3 a:hover{ color:#0194d2;}
.coo-list{ border-top:1px #ededed solid; border-left:1px #ededed solid; width:1190px; margin:65px auto 0;}
.coo-list li{ float:left; width:169px; height:106px; border-right:1px #ededed solid; border-bottom:1px #ededed solid; display:table;}
.coo-list li a{ text-align:center; display:table-cell; vertical-align:middle;}
.coo-list li img{ max-width:100%; max-height:106px; -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); filter: gray; display:block;}
.coo-list li a:hover img{ -webkit-filter: grayscale(0); -moz-filter: grayscale(0); -ms-filter: grayscale(0); -o-filter: grayscale(0); filter: grayscale(0);}
.coo-list li.coo_more a{ font-size:13px; color:#666;}
.coo-list li.coo_more img{ display:block; margin:0 auto 15px; width:34px; height:34px;}
.coo-list li.coo_more a:hover{ color:#0194d2;}
.coo-bot{ text-align:center; margin-top:40px;}
.coo-bot a{ display:inline-block;height:29px; line-height:29px; color:#fff; border-radius:29px; background:#0194d2; padding:0 25px; transition: background .3s; -webkit-transition: background .3s; -moz-transition: background .3s; -ms-transition: background .3s; -o-transition: background .3s;}
.coo-bot a:hover{ background:#7f7f7f;}
.coo-bot a.coo-lj{ padding:0 20px; background:#7f7f7f;}
.coo-bot a.coo-lj:hover{ background:#0194d2;}
.coo-bot img{ margin:0 13px; vertical-align:middle;}
.solution{ background:#eff0f1; padding:60px 0 80px;}
.title1{ text-align:center; font-size:16px; color:#3b3b3b; margin-bottom:57px;}
.title1 h1{ font-size:30px; color:#3b3b3b; font-weight:bold; margin-bottom:20px;}
.title1 h1 span{ color:#0194d2;}
.sol-left{ float:left; width:215px; background:#0194d2; padding:25px; color:#fff; height:505px;}
.sol-left h2{ font-size:22px; color:#fff; margin-bottom:14px;}
.sol-left ul{ border-bottom:1px #45aeda solid; padding:0 5px 14px;}
.sol-left li{ float:left; width:50%; line-height:48px;}
.sol-left li a{ color:#fff; font-size:15px;}
.sol-left li a:hover{ color:#e87b12;}
.sol-hq{ display:block; margin:32px auto 15px; width:124px; height:37px; line-height:37px; background:#dbeef6 url(../images/btn_ico.png) 31px center no-repeat; border-radius:37px; font-size:16px; color:#025384; padding-left:62px;}
.sol-dh{ background:url(../images/phone_ico.png) 15px center no-repeat; padding-left:41px; line-height:19px;}
.sol-right{ float:right; width:935px;}
.sol-right li{ float:left; width:314px; overflow:hidden;}
.sol-right li.sol-r1{ width:619px;}
.sol-right li.sol-r2{ width:309px;}
.sol-right li.sol-r3{ width:310px;}
.sol-right li img{ max-width:100%; display:block;}
.sol-right li a{ display:block; position:relative; color:#fff;}
.sol-right li div{ background:url(../images/s_bgpng.png) repeat; width:100%; height:36px; position:absolute; bottom:0; left:0; transform:all .5s ease;-moz-transition: all .5s ease;	/* Firefox 4 */-webkit-transition: all .5s ease;	/* Safari 和 Chrome */-o-transition: all .5s ease;}
.sol-right li span{ padding:0 20px; display:block;}
.sol-right li i{ margin:8px auto 0;}
.sol-right li i,.sol-right li p{ display:none; transform:all .5s ease;-moz-transition: all .5s ease;	/* Firefox 4 */-webkit-transition: all .5s ease;	/* Safari 和 Chrome */-o-transition: all .5s ease; font-size:14px; line-height:28px;}
.sol-right li p{ max-height:56px; overflow:hidden;}
.sol-right li h3{ line-height:36px; font-size:16px; text-overflow: ellipsis; white-space: nowrap; overflow:hidden;}
.sol-right li a:hover div{ height:100%;}
.sol-right li a:hover h3{ margin:0 auto 8px; font-size:26px;}
.sol-right li a:hover i,.sol-right li a:hover p{ display:block;}
.sol-right li a:hover span{ width:250px; padding-top:60px;}
.sol-right li.sol-r1 a:hover span{ width:355px; padding-left:97px;}
.idx4{ padding:60px 0 90px;}
.idx4 .w1200 div{ width:370px;}
.idx4 .w1200 div.fl{ margin-right:45px;}
.idx4 .w1200 div h2{ font-size:18px; color:#1f2228; border-bottom:1px #a7a7a7 solid; height:45px; line-height:45px; margin-bottom:20px;}
.idx4 .w1200 div h2 a{ float:right; font-family:Arial; font-size:10px; color:#1f2228; text-transform:uppercase; *margin-top:-45px;}
.idx4 .w1200 div h2 a:hover{ color: #0194d2;}
.idx4 .w1200 div ul li{ height:28px; line-height:28px;}
.idx4 .w1200 div ul li a{ font-size:13px; color:#474747; background:url(../images/li_bg.png) 2px center no-repeat; padding-left:23px; display:block; width:90%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.idx4 .w1200 div ul li a:hover{ color: #0194d2;}

/*解决方案*/
.sol-banner{ position:relative; width:100%; height:358px; overflow:hidden;}
.sol-banner img{ position:absolute; top:0; left:50%; margin-left:-960px;}
.content{ width:1200px; margin:0 auto; padding:65px 0 100px;}
.p-solution ul{ width:1245px;}
.p-solution li{ float:left; width:365px; margin-right:50px; margin-bottom:43px; position:relative; color:#fff;}
.p-solution li img{ display:block;}
.p-sol{ position:absolute; top:20px; left:20px;}
.p-sol h3{ font-size:28px; margin-bottom:10px;}
.p-sol a{ font-size:14px; color:#fff;}
.p-sol a:hover{ text-decoration:underline;}
.p-sol_case{ position:absolute; bottom:0; left:0; background:url(../images/s_bgpng.png) repeat; width:365px; height:55px; padding-top:5px;}
.p-sol_case a{ font-size:14px; color:#fff; background:url(../images/s_li_bg.jpg) left center no-repeat; padding-left:13px;}
.p-sol_case p{ line-height:23px; padding-left:26px;}
.p-sol_case a:hover{ text-decoration:underline;}
/*客户服务*/
.service{ width:1134px; margin:0 auto;}
.ser-topl{ float:left; width:280px;}
.ser-topl h2{ background:url(../images/ser_ico1.png) left center no-repeat; padding-left:53px; color:#717171; font-size:20px; line-height:40px; margin-bottom:15px;}
.ser-topl p{ font-size:18px; color:#626161; line-height:30px;}
.ser-topl h3{ font-size:18px; color:#626161; margin:40px 0 5px;}
.ser-topl img{ display:block; border:1px #d2d2d2 solid; margin:45px 0 20px;}
.ser-map{ border:1px #bfbfbf solid; border-radius:5px; overflow:hidden; margin-top:75px;}
.ser-topr{ float:right; width:765px;}
.ser-toprtl{ float:left; width:500px;}
.ser-toprtl h2{ background:url(../images/ser_ico2.png) left center no-repeat; padding-left:40px; color:#717171; font-size:20px; line-height:40px; margin-bottom:15px;}
.ser-toprtl p{ font-size:15px; color:#717171; line-height:35px;}
.ser-toprtl p a{ vertical-align:middle; margin:0 9px;}
.ser-toprtl p a img{ vertical-align:middle;}
.ser-toprtr{ float:right; width:265px;}
.ser-toprtr h2{ background:url(../images/ser_ico3.jpg) left center no-repeat; padding-left:63px; color:#717171; font-size:20px; line-height:40px; margin-bottom:15px;}
.ser-toprtr p{ font-size:16px; color:#8a8a8a;}
.ser-toprb{ margin-top:45px;}
.ser-toprb h2{ font-size:20px; color:#717171; margin-bottom:25px;}
.jm-sqjm-left div{ padding:5px 10px; margin-bottom:15px; border:1px #b1b1b1 solid; border-radius:4px;}
.jm-sqjm-left div input.jm-input{ background:none; border:none; height:28px; line-height:28px; width:100%;}
.jm-sqjm-left div textarea{ background:none; border:none; padding:5px 0; height:166px; width:745px; font-family:"微软雅黑";}
.jm-btn{ width:198px; height:53px; border:none; color:#fff; font-size:18px; cursor:pointer; background:#02649f; border-radius:4px;}
.jm-btn:hover{ background:#0194d2;}
/*我们*/
.about-nav{ height:61px; border-bottom:1px #e0e0e0 solid; text-align:center; width:100%; background-color:#fff; z-index:100;}
.about-nav a{ display:inline-block; line-height:61px; padding:0 10px; margin:0 15px; font-size:14px; color:#373737;}
.about-nav a:hover,.about-nav a.current{ color:#02649f; border-bottom:2px #02649f solid; height:60px;}
.a-title{ text-align:center;}
.a-title h2{ color:#373737; font-size:24px;}
.a-title h2 span{ background:url(../images/about_bg1.png) left center no-repeat; padding-left:142px;}
.a-title h2 span i{ background:url(../images/about_bg2.png) right center no-repeat; padding-right:142px;}
.a-title p{ font-size:13px; color:#7b7b7b; font-family:Arial; text-transform:uppercase;}
.about-1{ padding:55px 0 85px;}
.about1-con{ margin-top:65px;}
.about1-text{ width:690px;}
.about1-text h3{ font-size:16px; color:#373737; font-weight:bold; line-height:27px; clear:both; overflow:hidden; margin-bottom:20px;}
.about1-text h3 img{ float:left; margin-right:15px;}
.about1-text p{ font-size:14px; color:#373737; line-height:25px; text-indent:2em;}
.about-2{ padding:55px 0 75px; background:#f6f6f6;}
.about2-con{ width:875px; margin:85px auto 0;}
.about2-con li{ float:left; width:220px;}
.about2-con li.about2-li1,.about2-con li.about2-li2{ background:url(../images/about_bg3.png) right center no-repeat; padding-right:69px; margin-right:34px;}
.about2-con li div{ width:128px; height:143px; border:1px #e0dfdf solid; border-radius:218px; color:#fefefe; text-align:center; padding:75px 45px 0;}
.about2-con li.about2-li1 div{ background:#1c93d1;}
.about2-con li.about2-li2 div{ background:#ff9e04;}
.about2-con li.about2-li3 div{ background:#15b875;}
.about2-con li div h3{ font-size:24px; margin-bottom:20px;}
.about2-con li div span{ font-size:13px; display:block; margin-bottom:25px;}
.about2-con li div p{ font-size:14px;}
.about-3{ padding:80px 0;}
.slideTxtBox{ width:1200px; text-align:left; margin-top:40px;}
.slideTxtBox .hd{ float:right; width:335px;}
.slideTxtBox .hd ul{ width:340px;}
.slideTxtBox .hd ul li{ float:left; width:165px; height:98px; cursor:pointer; margin-right:5px; margin-bottom:5px; position:relative;}
.slideTxtBox .hd ul li .a-color{ display:none; position:absolute; top:0; left:0;}
.slideTxtBox .hd ul li.on .a-color{ display:block;}
.slideTxtBox .bd{ float:left; width:859px;}
.about-4{ border-top:1px #e1e1e1 solid; padding:70px 0 160px;}
#slider{width:1200px;height:417px;overflow:hidden;position:relative;}
.scroll{width:1070px;height:417px;margin:0 auto;overflow:hidden;position:relative;}
.scrollContainer{position: relative;width:1815px;left:0px;}
.scrollContainer .panel{width:282px;height:335px;float: left;margin-right:13px;display:inline; overflow:hidden; padding:25px 23px 0; border:1px #e5e5e5 solid; margin-top:25px; position:relative;}
.scrollContainer .panel h3{ text-align:center; margin-bottom:25px;}
.scrollContainer .panel h3 a{ font-size:18px; color:#000; font-weight:bold;}
.scrollContainer .panel h3 a:hover{ color:#50af30;}
.scrollContainer .panel dl{ position:relative; padding-left:57px;}
.scrollContainer .panel dl dt{ width:57px; font-size:14px; color:#000; position:absolute; left:0; line-height:26px;}
.scrollContainer .panel dl dd p{ line-height:26px;}
.scrollContainer .panel dl.dlfirst{ border-bottom:1px #e5e5e5 solid; padding-bottom:30px; margin-bottom:6px; overflow:hidden; height:192px;}
.scrollContainer .current{ padding:30px 30px 0; border-bottom:3px #0194d2 solid; margin-top:0;}
.scrollContainer .current dl.dlfirst{ height:216px; margin-bottom:10px;}
.scrollContainer .panel i.new{ display:block; background:url(../images/new.png) no-repeat; width:96px; height:65px; position:absolute; right:0; top:0;}
.btnMode{ width:1200px; margin:65px auto 0;}
.btnMode a.btn{background:url(../images/arrow1.png) no-repeat;}
.btnMode a.btn{width:26px; height:26px;position:absolute;top:191px; }
.btnMode a.prev{left:0;background-position:0 0;}
.btnMode a.prev:hover{ background-position:0 -26px;}
.btnMode a.next{right:0;background-position:-26px 0;}
.btnMode a.next:hover{ background-position:-26px -26px;}
.about4-btn{ text-align:center; font-size:16px; color:#3f3f3f; margin-top:80px;}
.about4-btn a{ display:block; width:264px; height:51px; color:#fff; background:#b6b6b6; text-align:center; line-height:51px; border-radius:5px; margin:10px auto 0; transition: background .3s; -webkit-transition: background .3s; -moz-transition: background .3s; -ms-transition: background .3s; -o-transition: background .3s;}
.about4-btn a:hover{ background:#0194d2;}
/*新闻*/
.news{ padding:40px 0 135px; width:1200px; margin:0 auto;}
.news_tit{ font-size:22px; color:#151515; margin-bottom:25px;}
.slideBox{ width:690px; height:325px; overflow:hidden; position:relative; float:left;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:55px; bottom:17px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin:0 5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#949494; cursor:pointer; border-radius:15px;}
.slideBox .hd ul li.on{ background:#fff; }
.slideBox .bd img{ width:476px; height:325px; display:block;  }
.bdtext{ width:184px; height:295px; background:#666; color:#fff; padding:15px}
.bdtext h3{ font-size:16px; line-height:30px; margin-bottom:10px;}
.bdtext p{ font-size:13px; line-height:26px;}
.bdtext span{ display:block; font-size:13px; margin-top:15px;}
.news-tr{ float:right; width:480px;}
.news-tr li{ border-bottom:1px #dcdcdc solid; padding-bottom:18px; margin-bottom:24px;}
.news-tr li a{ clear:both; overflow:hidden; display:block;}
.news-trl{ width:340px;}
.news-trl h3{ color:#232323; font-size:15px; margin-bottom:10px; width:100%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.news-trl p{ font-size:13px; color:#565656; line-height:22px; max-height:44px; overflow:hidden;}
.news-tr li a:hover h3{ color:#0194d2;}
.news-cen{ margin:36px 0 65px;}
.news-cenl{ float:left; width:785px;}
.news-cenll{ width:340px;}
.news-cenll img{ display:block;}
.news-cenll h3{ margin:15px 0 10px; width:100%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.news-cenll h3 a{ color:#131313; font-size:16px;}
.news-cenll h3 a:hover{ color:#0194d2;}
.news-cenll p{ font-size:13px; color:#484848; line-height:22px;}
.news-cenll span{ display:block; text-align:right;}
.news-cenll a.more1{ display:inline-block; font-size:13px; color:#127ec9;}
.news-cenll a.more1:hover{ text-decoration:underline;}
.news-cenlr{ width:420px;}
.news-cenlr li{ height:30px; line-height:30px; font-size:13px; color:#666;}
.news-cenlr li span{ margin-right:15px; vertical-align:middle;}
.news-cenlr li a{ color:#292929; display:inline-block; vertical-align:middle; width:78%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.news-cenlr li a:hover{ color:#0194d2;}
.news-cenr{ float:right; width:355px;}
.list li{ height:30px; line-height:30px; font-size:13px; color:#666; background:url(../images/news_li_bg.jpg) left center no-repeat; padding-left:15px;}
.list li a{ color:#292929; display:inline-block; vertical-align:middle; width:75%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.list li a:hover{ color:#0194d2;}
.list li span{ float:right; *margin-top:-30px;}
.news-bt a{ clear:both; overflow:hidden; display:block;}
.w380{ width:380px;}
.news-bt{ margin-bottom:15px;}
.news-btr{ width:225px;}
.news-btr h3{ font-size:15px; color:#131313; width:100%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; margin-bottom:8px;}
.news-btr p{ font-size:13px; color:#484848; line-height:22px; max-height:44px; overflow:hidden;}
.news-btr span{ display:block; color:#127ec9; margin-top:4px;}
.news-bt a:hover h3{ color:#0194d2;}
.news-bt a:hover span{ text-decoration:underline;}
.mtbd li{ margin-bottom:20px;}
.mtbd li a{ display:block; clear:both; overflow:hidden;}
.mtbd li h3{ margin-top:8px;}
.mtbd li a:hover h3{ color:#0194d2;}
/*新闻列表*/
.list-left{ float:left; width:200px;}
.list-left h2{ background:url(../images/list_ico.png) left center no-repeat; font-size:18px; color:#363636; padding-left:37px; line-height:28px; margin-bottom:18px;}
.news-nav{ border-bottom:1px #e1e1e1 solid;}
.news-nav li{ height:54px; line-height:54px; border-top:1px #e1e1e1 solid;}
.news-nav li a{ display:block; font-size:14px; color:#1c1c1c; padding-left:48px;}
.news-nav li a:hover,.news-nav li.current a{ color:#01629d;}
.news-nav li.n-nav1 a{ background:url(../images/list_ico1.png) 18px center no-repeat;}
.news-nav li.n-nav1 a:hover,.news-nav li.n-nav1.current a{ background-image:url(../images/list_ico1_h.png);}
.news-nav li.n-nav2 a{ background:url(../images/list_ico2.png) 18px center no-repeat;}
.news-nav li.n-nav2 a:hover,.news-nav li.n-nav2.current a{ background-image:url(../images/list_ico2_h.png);}
.news-nav li.n-nav3 a{ background:url(../images/list_ico3.png) 18px center no-repeat;}
.news-nav li.n-nav3 a:hover,.news-nav li.n-nav3.current a{ background-image:url(../images/list_ico3_h.png);}
.news-nav li.n-nav4 a{ background:url(../images/list_ico4.png) 18px center no-repeat;}
.news-nav li.n-nav4 a:hover,.news-nav li.n-nav4.current a{ background-image:url(../images/list_ico4_h.png);}
.xqzx{ margin:48px 0 20px;}
.xqzx a,.ckal a{ color:#fff; display:block; width:123px; height:63px; padding:25px 0 0 77px;}
.xqzx a{ background:#24b727 url(../images/xqzx.jpg) 30px center no-repeat;}
.ckal a{ background:#208dd8 url(../images/ckal.jpg) 30px center no-repeat;}
.xqzx h3,.ckal h3{ font-size:16px;}
.list-right{ float:right; width:930px;}
.list-rt{ font-size:18px; color:#373737; border-bottom:1px #e1e1e1 solid; line-height:28px; padding-bottom:15px; margin-bottom:5px;}
.list-rt span{ float:right; background:url(../images/home.png) left center no-repeat; padding-left:22px; font-size:12px;}
.list-rt span a{ color:#373737;}
.list-rt span a:hover{ color:#0194d2;}
.news-list li{ clear:both; overflow:hidden; border-bottom:1px #cecece dashed; padding:30px 0;}

.list-r h3{ font-size:17px; color:#1e1e1e; width:75%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; margin-top:8px;}
.list-r span{ display:block; color:#414141; font-size:12px; margin:8px 0 10px;}
.list-r p{ font-size:13px; color:#414141; line-height:24px;}
.list-r p a{ color:#0b76b7; margin-left:10px;}
.list-r p a:hover{ text-decoration:underline;}
.list-r1{ padding:0 0 8px;}
/*分页*/
.paginator { text-align: center; padding:50px 0 0; }
.paginator.w1099{ border:none;}
.paginator img{ vertical-align:text-top;}
.paginator a, .paginator span { display: inline-block; text-align:center; height: 40px; line-height: 40px; color: #4a4b4e; font-size:13px; border:1px #d2d2d2 solid; padding:0 17px; margin:0 3px; border-radius:5px;}
.paginator a:hover{ background:#0b76b7; border-color:#0b76b7; color:#fff;}
.paginator span.current { color: #fff; background:#0b76b7; border-color:#0b76b7;}
/*分页------------------------------*/
/*合作客户*/
.p-cro{ width:1200px; margin:0 auto; padding:80px 0;}
.p-cro ul{ width:1212px;}
.p-cro li{ float:left; width:392px; margin:0 12px 15px 0; position:relative; overflow:hidden; height:292px;}
.p-cro li img{ display:block;}
.p-cro li a{ display:block;}
.p-cro li div{ background:url(../images/cro_bgpng.png) repeat; color:#fff; position:absolute; bottom:0; left:0; width:342px; height:0; text-align:center; font-size:14px; transform:all .5s ease;-moz-transition: all .5s ease;	/* Firefox 4 */-webkit-transition: all .5s ease;	/* Safari 和 Chrome */-o-transition: all .5s ease; padding:0 25px;}
.p-cro li div h3{ font-size:30px; margin-bottom:8px;}
.p-cro li a:hover .wst{ height:272px; padding-top:20px; z-index:4;}
.cro-more{ text-align:center; margin-top:60px;}
.hzkh_ewm{ width:120px; height:120px; margin:15px auto;}
/*合作客户详情*/
.cro-banner{ background:url(../images/kh_bg1.jpg) center top no-repeat; padding:168px 0 0;}
.cro-ban-top{ width:970px; margin:0 auto;}
.cro-logo{ float:left; border-right:1px #9c9c9c solid; height:80px; padding-right:30px; display:table;}
.cro-logo a{ display:table-cell; vertical-align:middle;}
.cro-logo a img{ max-height:80px;}
.cro-info{ width:740px; float:right;}
.cro-info p{ font-size:16px; color:#2a2a2a; line-height:26px; margin-bottom:5px;}
.cro-info a{ font-size:14px; color:#727272; text-decoration:underline;}
.cro-info a:hover{ color:#0194d2;}
.cro-bot{ width:876px; margin:60px auto 0; position:relative;}
.cro-pc{ background:url(../images/pc_bg.png) no-repeat; width:787px; height:594px; padding:38px 0 0 38px; position:relative;}
.cro-waps{ background:url(../images/sjbj_one.png) no-repeat; width:402px; height:682px; padding:38px 0 0 38px; position:relative;margin-left: 250px;}
.cro-bot .cro-waps i{ display:block; background:url(../images/sjbj_yy.png) no-repeat; width:402px; height:682px; position:absolute; top:-6px; right:36px;}
.cro-waps .waps-img{ width:265px; height:473px; overflow:hidden; position:absolute; left:68px; top:90px;}
.cro-waps img{ display:block; width:265px;}
.cro-waps .cro-waps-ewm img{ top:150px; width:120px; height:120px; padding-top:180px; margin:0 auto;}
.cro-waps a div.cro-waps-ewm{ position:absolute; top:0; left:0; width:184px; height:215px; padding-top:105px; background:url(../images/wap_bgpng.png) repeat; text-align:center; transform:all .2s ease;-moz-transition: all .2s ease;	/* Firefox 4 */-webkit-transition: all .2s ease;	/* Safari 和 Chrome */-o-transition: all .2s ease; opacity:0;}
.cro-waps-ewm{ opacity:0; width:265px; height:473px; margin-top:52px; margin-left:30px; position:relative;background: transparent url(../images/wap_bgpng.png) repeat scroll 0% 0%;}
.cro-waps-ewm:hover{ opacity:1;}
.cro-pc i{ display:block; background:url(../images/kh_bg2.png) no-repeat; width:411px; height:496px; position:absolute; top:0; right:0;}
.cro-wap{ background:url(../images/gaigai_1.png) no-repeat; width:220px; height:385px; padding:48px 0 0 8px; position:absolute; right:-60px; top:201px;}
.cro-wap div.wap-img{ width:183px; height:319px; overflow:hidden; margin-left:10px;}
.cro-wap img{ width:183px; height:auto;}
.cro-wap i{ display:block;width:183px; height:319px; position:absolute; top:0px; right:0;}
.cro-wap a{ display:block; width:183px; height:319px; position:relative;}
.cro-wap a div.wap-ewm{ position:absolute; top:0; left:10px; width:184px; height:215px; padding-top:105px; background:url(../images/wap_bgpng.png) repeat; text-align:center; transform:all .2s ease;-moz-transition: all .2s ease;	/* Firefox 4 */-webkit-transition: all .2s ease;	/* Safari 和 Chrome */-o-transition: all .2s ease; opacity:0;}
.cro-wap a:hover div.wap-ewm{ opacity:1;}
.cro-wap a div.wap-ewm img{ width:94px; height:94px;}
.cro-wap a:hover div.wap-ewm img{ width:94px; height:94px;}
.cro-row{ height:85px; background:#e1e1e1; margin:100px 0 70px;}
.cro-row a{ display:inline-block; font-size:18px; color:#404040; padding:32px 15px 28px;}
.cro-row a.pcsite{ background:url(../images/pc_ico.png) 15px 36px no-repeat; padding-left:50px; margin-right:60px;}
.cro-row a:hover,.cro-row a.current{ color:#0565a2; border-bottom:3px #0565a2 solid; padding-bottom:25px;}
.cro-row a.pcsite:hover,.cro-row a.pcsite.current{ background-image:url(../images/pc_ico_h.png);}
.cro-row a.wapsite{ background:url(../images/wap_ico_h.png) 15px 36px no-repeat; padding-left:38px;}
.cro-row a.wapsite:hover,.cro-row a.wapsite.current{ background-image:url(../images/wap_ico.png);}
.cro_tit{ color:#222; font-size:24px; margin-bottom:40px;}
.cre-det{ background:url(../images/pc_bg1.png) center top no-repeat; width:100%; height:619px; margin:0 auto; padding-top:56px;}
.site-pc{ width:945px; height:580px; margin:0 auto; border-radius:0 0 12px 12px; overflow:hidden;}
.cre-det1{ background:url(../images/wap_bg1.png) center top no-repeat; width:100%; height:707px; margin:0 auto; padding-top:83px;}
.site-wap{ width:315px; height:563px; margin:0 auto; overflow:hidden;}
.slideTxtBox1{ width:945px; margin:0 auto; text-align:left; position:relative;}
.slideTxtBox1 .hd ul{  position:absolute; right:-125px; top:-163px; z-index:55;   }
.slideTxtBox1 .hd ul li{ float:left; font-size:14px; color:#404040; padding:0 30px; cursor:pointer;}
.slideTxtBox1 .hd ul li.on{ color:#0565a2;}
.slideTxtBox1 .bd img{ width:100%; }
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideTxtBox1 .arrow a{ display:block;  width:67px; height:119px; overflow:hidden; cursor:pointer; background:url(../images/kh_arrow.png) 0 0 no-repeat; position:absolute; top:205px; z-index:55;}
.slideTxtBox1 .arrow .prev{ left:-127px;}
.slideTxtBox1 .arrow .prev:hover{ background-position:0 -119px;}
.slideTxtBox1 .arrow .next{ right:-127px; background-position:-67px 0;  }
.slideTxtBox1 .arrow .next:hover{ background-position:-67px -119px;}
.slideTxtBox1 .arrow .prevStop{ background-position:-60px 0; }
.slideTxtBox1 .arrow .nextStop{ background-position:-60px -50px; }
.slideTxtBox2{ width:945px; margin:0 auto; text-align:left; position:relative;}
.slideTxtBox2 .hd ul{  position:absolute; right:-444px; top:-190px; z-index:55;   }
.slideTxtBox2 .hd ul li{ float:left; font-size:14px; color:#404040; padding:0 30px; cursor:pointer;}
.slideTxtBox2 .hd ul li.on{ color:#0565a2;}
.slideTxtBox2 .bd img{ width:100%; }
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideTxtBox2 .arrow a{ display:block;  width:67px; height:119px; overflow:hidden; cursor:pointer; background:url(../images/kh_arrow.png) 0 0 no-repeat; position:absolute; top:205px; z-index:55;}
.slideTxtBox2 .arrow .prev{ left:-444px;}
.slideTxtBox2 .arrow .prev:hover{ background-position:0 -119px;}
.slideTxtBox2 .arrow .next{ right:-444px; background-position:-67px 0;  }
.slideTxtBox2 .arrow .next:hover{ background-position:-67px -119px;}
.slideTxtBox2 .arrow .prevStop{ background-position:-60px 0; }
.slideTxtBox2 .arrow .nextStop{ background-position:-60px -50px; }
.slideTxtBox23{ width:315px; margin:0 auto; text-align:left; position:relative;}
.slideTxtBox23 .hd ul{  position:absolute; right:-444px; top:-190px; z-index:55;   }
.slideTxtBox23 .hd ul li{ float:left; font-size:14px; color:#404040; padding:0 30px; cursor:pointer;}
.slideTxtBox23 .hd ul li.on{ color:#0565a2;}
.slideTxtBox23 .bd img{ width:100%; }
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideTxtBox23 .arrow a{ display:block;  width:67px; height:119px; overflow:hidden; cursor:pointer; background:url(../images/kh_arrow.png) 0 0 no-repeat; position:absolute; top:205px; z-index:55;}
.slideTxtBox23 .arrow .prev{ left:-444px;}
.slideTxtBox23 .arrow .prev:hover{ background-position:0 -119px;}
.slideTxtBox23 .arrow .next{ right:-444px; background-position:-67px 0;  }
.slideTxtBox23 .arrow .next:hover{ background-position:-67px -119px;}
.slideTxtBox23 .arrow .prevStop{ background-position:-60px 0; }
.slideTxtBox23 .arrow .nextStop{ background-position:-60px -50px; }
.cro-zan{ text-align:center; padding:30px 0 50px;}
.cro-zan a.cro-aa{ display:inline-block; height:45px; border:1px #cbcbcb solid; padding:0 35px; font-size:18px; color:#919191; line-height:45px; border-radius:45px; vertical-align:middle; transition: background .3s; -webkit-transition: background .3s; -moz-transition: background .3s; -ms-transition: background .3s; -o-transition: background .3s;}
.zan{ display:inline-block; background:url(../images/zan.png) no-repeat; width:44px; height:19px; color:#fff; font-size:12px; vertical-align:middle; padding-top:25px; margin:0 13px;}
.zan:hover{ color:#fff;}
.cro-zan a.cro-aa:hover{ background:#00b2df; color:#fff; border-color:#00b2df;}
/*新闻详情*/
.det_tit{ margin-top:40px; text-align:center; border-bottom:1px #e7e7e7 solid; padding-bottom:15px;}
.det_tit h1{ font-size:18px; text-align:center; color:#343434;}
.det_tit span{ display:block; margin:15px 0 0; font-size:12px; color:#7d7c7c;}
.bdsharebuttonbox{ margin:0 auto; width:115px;}
.det_con{ padding:15px 0;}
.det_con img{ display:block; margin:10px auto; max-width:100%;}
.det_con p{ font-size:14px; color:#353535; line-height:26px;}
.fy { border-top: 1px #e7e7e7 solid; margin-top: 20px; padding-top: 25px; }
.fy span { float: left; width: 240px; margin-right: 30px; color: #434343; line-height: 31px; font-size:13px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.fy span a { color: #393939;}
.fy span a:hover { color: #0880c1; }
.fy-back a { float: right; width: 86px; height: 24px; line-height: 24px; text-align:center; color: #4f4f4f; border:1px #d9d9d9 solid;}
.fy-back a:hover{ color:#0880c1; border-color:#0880c1;}
/*新闻详情------------------------------*/

/*核心优势*/
/*核心优势*/
.banner1{ position:relative; width:100%; height:220px; overflow:hidden; margin-top:101px;}
.banner1 img{ position:absolute; left:50%; margin-left:-960px; top:0;}
.p-banner2 a{ display:block; width:149px; height:36px; line-height:36px; text-align:center; border:1px #fff solid; color:#e3ecfe; position:absolute; left:50%; margin-left:-540px; top:146px; border-radius:3px; font-size:15px;}
.p-banner2 a:hover{ background:#fff; color:#333; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease;}
.p-banner3{ height:542px;}
.p-banner3 a{ top:367px; margin-left:86px;}
.hxys .top{ position:fixed;}
/*核心优势------------------------------*/

/***************增加样式*****************/
.p-cro li{ position:relative;}
.p-cro li .hzkh_dnsj{ width:392px; height:292px; background:#ebebeb; position: absolute; padding:0px; left:0; top:0px;}
.p-cro li .hzkh_dnp{  width:376px; height:270px; background:url(../images/bj_dnp.png) no-repeat scroll 0% 0%; padding:0px; position:absolute; top:24px; left:15px;}
.p-cro li .hzkh_dnp1{ left:27px;}
.p-cro li .hzkh_xsjp{width:100px; height:200px; padding:0px;background:url(../images/sjbj_one.png) no-repeat scroll 0% 0%/115px auto; position:absolute;  left: 257px; bottom:15px; }
.p-cro li .hzkh_xsjp .bjt_gy{ position:absolute; right:1px; top:-1px; width:84px; height:154px; padding:0px;background:url(../images/sjbj_yy.png) no-repeat scroll 0% 0%/115px auto;}
.p-cro li .hzkh_dnp p{ width:280px; height:158px;margin-left: 29px;margin-top: 21px; overflow:hidden;}
.p-cro li .hzkh_dnp .hzkh_xsjp p{width:73px; height:130px;margin-left: 21px;margin-top:30px; overflow:hidden;}
.p-cro li .hzkh_zsj{width:392px; height:292px; background:url(../images/bj_bjt.png) no-repeat scroll 50% 0%; padding:0px; position:absolute; top:15px; left:0px;}
.p-cro li .hzkh_zsj p{width:157px; height:228px;margin-left:117px;margin-top:48px; overflow:hidden;}
.hzkh_dnp .bjt_gy{ position:absolute; right:42px; top:5px; width:170px; height:173px; padding:0px;background:url(../images/dntmbj.png) no-repeat scroll 0% 0%/170px auto;}
.hzkh_dnp1 .bjt_gy{ position:absolute; right:42px; top:5px; width:170px; height:173px; padding:0px;background:url(../images/dntmbj.png) no-repeat scroll 0% 0%/170px auto;}
.hzkh_zsj .bjt_gy{ position:absolute; right:77px; top:-6px; width:170px; height:282px; padding:0px;background:url(../images/sjbj_yy.png) no-repeat scroll 0% 0%/170px auto;}


.form-validator-error {padding: 6px 12px;display: block;line-height: 180%;background: none repeat scroll 0% 0% #FFE5ED;border-radius: 4px;color: #8B0000;margin: 10px;}



/*右侧浮动*/
/* side */
.side{position:fixed;width:43px;height:275px;right:0;top:250px;z-index:9999;}
.side ul li{width:43px;height:45px;float:left;position:relative; margin-bottom:1px;}
.side ul li .sidebox{position:absolute;width:43px;height:45px;top:0;right:0;transition:all 0.3s;background:#333;opacity:0.8;filter:Alpha(opacity=80);color:#fff;font:14px/45px "微软雅黑";overflow:hidden; z-index:98;}
.side ul li.sidetop{ height:50px;/* display:none;*/}
.side ul li.sidetop a{width:43px;height:50px;line-height:55px;display:inline-block;background:url(../images/back_top_bg.png) left top no-repeat;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s; text-transform:uppercase; text-align:center; color:#1c1c1c;}
.side ul li.sidetop a:hover{background:url(../images/back_top_bg.png) left bottom no-repeat;opacity:1;filter:Alpha(opacity=100); color:#fff;}
.side ul li img{float:left;}
.side ul li .sideewm{ display:inline-block;background:#333;width:43px;height:45px;opacity:0.8;filter:Alpha(opacity=80);transition:all 0.3s;}
.side ul li .sideewm:hover{background:#ffaa2a;opacity:1;filter:Alpha(opacity=100);}

/* floatPanel */
#floatPanel .sideewm{height:45px;display:block;}
#floatPanel .popPanel{width:130px;height:160px;position:fixed;right:43px;top:350px;z-index:10000;overflow:hidden;display:none;_position:absolute; /* for IE6 */_top:expression(documentElement.scrollTop + 300); }
#floatPanel .popPanel .popPanel-inner{width:130px;height:160px;position:relative;overflow:hidden;}
#floatPanel .popPanel .popPanel-inner .arrowPanel{width:10px;height:258px;position:absolute;right:1px;top:102px;}
#floatPanel .popPanel .popPanel-inner .arrowPanel .arrow01{width:0;height:0;font-size:0;line-height:0;border-top:10px solid transparent;_border-top:10px solid black;_filter:chroma(color=black);border-right:10px solid transparent;_border-right:10px solid black;_filter:chroma(color=black);border-bottom:10px solid transparent;_border-bottom:10px solid black;_filter:chroma(color=black);border-left:10px solid #ddd;position:absolute;bottom:0;position:absolute;left:2px;top:0;}
#floatPanel .popPanel .popPanel-inner .arrowPanel .arrow02{width:0;height:0;font-size:0;line-height:0;border-top:10px solid transparent;_border-top:10px solid black;_filter:chroma(color=black);border-right:10px solid transparent;_border-right:10px solid black;_filter:chroma(color=black);border-bottom:10px solid transparent;_border-bottom:10px solid black;_filter:chroma(color=black);border-left:10px solid #fff;position:absolute;bottom:0;position:absolute;left:0;top:0;}
#floatPanel .popPanel .popPanel-inner .qrcodePanel{width:120px;height:158px;text-align:center;background:#fff;border:solid 1px #ddd;position:absolute;left:0;top:0;overflow:hidden;}
#floatPanel .popPanel .popPanel-inner .qrcodePanel img{width:100px;height:100px;border:none;padding:10px 10px 5px 10px;}
#floatPanel .popPanel .popPanel-inner .qrcodePanel span{font-size:12px;color:#666;line-height:18px;letter-spacing:1px;}
/*右侧浮动---------------*/
/* floatPanel1 */
.sideli1{ position:relative;}
.qqclose{ position:absolute; top:6px; right:18px; display:block; width:10px; height:10px; z-index:5;}
#floatPanel2 .sideewm{height:45px;display:block;}
#floatPanel2 .popPanel2{width:0;height:338px;position:absolute;right:40px;top:50%; margin-top:-137px;z-index:80;overflow:hidden;/*display:none;*/_position:absolute; /* for IE6 */_top:expression(documentElement.scrollTop + 300);}
#floatPanel2 .popPanel2 .popPanel-inner2{width:142px;height:338px;position:relative;overflow:hidden;}
#floatPanel2 .popPanel2 .popPanel-inner2 .qrcodePanel2{width:130px;height:295px;text-align:center; background:url(../images/r_bg.png) no-repeat;position:absolute;left:0;top:0;overflow:hidden; padding-top:43px; padding-left:12px;}
#floatPanel2 .popPanel2 .popPanel-inner2 .qrcodePanel2 div{ padding:17px 0 11px; border-bottom:1px #c5c5c5 dashed; width:105px;}
#floatPanel2 .popPanel2 .popPanel-inner2 .qrcodePanel2 a{ display:block; text-align:left; background:url(../images/r_qq1.png) 2px center no-repeat; padding-left:30px; color:#303030; margin-bottom:6px; line-height:19px;}
#floatPanel2 .popPanel2 .popPanel-inner2 .qrcodePanel2 a.tcqqzx{ background-image:url(../images/r_qq2.png); background-position:3px center;}
#floatPanel2 .popPanel2 .popPanel-inner2 .qrcodePanel2 a:hover{ color:#ff9205;}
.list-r{ padding-left:220px;}

















